---
title: Häufige Fragen
---

### Wie kann ich mich registrieren? Warum ist das überhaupt notwendig?

Um auf KarlsUNRUH Termine zu veröffentlichen, Orte oder Gruppen zu erstellen und zu verwalten ist eine Registrierung nötig. Dies dient dem Schutz des Kalenders vor missbräuchlicher Nutzung und Spam. Weiterhin ist die Registrierung ausschließlich mit einem Einladungslink möglich. Diesen kannst du entweder von uns persönlich oder von bereits registrierten Nutzer*innen erhalten. Diese können allerdings nur eine eingeschränkte Anzahl an Einladungslinks erzeugen.

### Ich habe keinen Einladungslink, aber würde mich gerne registrieren. Was muss ich tun?

Schreib uns einfach eine kurze Mail an [KarlsUNRUH [ at ] systemli.org](mailto:KarlsUNRUH@systemli.org) mit einer Info zu dir bzw. deiner/deinem Gruppe/Kollektiv/Zusammenhang/whatever und welche Termine du/ihr bei Karlsunruh in Zukunft veröffentlichen wollt. Wir melden uns so schnell wie möglich bei dir.

### Wer steckt hinter Karlsunruh?

Karlsunruh wird betrieben von einer Gruppe von Aktivist*innen aus Karlsruhe, die in verschiedenen Kontexten aktiv sind. Wir haben unterschiedliche Vorstellungen von Vielem, allerdings nicht von den Kriterien der Moderation: Wir dulden hier keinen Sexismus, Rassismus, Antisemitismus und jegliche andere Form von Diskriminierung.

Wir freuen uns über Menschen, die Lust haben das Projekt zu unterstützen. Das ist auf vielfältige Weise möglich, z.B. durch Werbung auf Social Media, im Freundeskreis oder in deiner Location. Dafür kannst du auch Plakate, Flyer und Aufkleber von uns erhalten. Grafiken zum Einbauen in Websites oder für Plakate und Sharepics findest du weiter unten. Des Weiteren kannst du dich auch direkt am Karlsunruh beteiligen, da dieser als Open-Source-Projekt betrieben wird. Schreib uns gerne an [KarlsUNRUH [ at ] systemli.org](mailto:KarlsUNRUH@systemli.org).

### Ich wurde gesperrt. An wen muss ich mich wenden?

An die Moderation unter [KarlsUNRUH [ at ] systemli.org](mailto:KarlsUNRUH@systemli.org). Gerne klären wir gemeinsam mit dir, warum du gesperrt wurdest.

### Wie ist es mit dem Datenschutz?

Karlsunruh wird auf [Uberspace](https://uberspace.de) gehostet. Beim normalen Besuch der Seite werden keine persönlichen Daten auf dem Server oder im Browser gespeichert.

Bei Benutzer*innen, die einen Account haben, werden nur die explizit angegebenen Daten auf dem Server gespeichert. Während Benutzer*innen angemeldet sind, wird ein Token im Browser gespeichert. Dieses wird wieder gelöscht, sobald sich die*der Benutzer*in abgemeldet hat.

### Wo ist der Quellcode vom Karlsunruh?

Karlsunruh benutzt die Software EINTOPF. Diese wird auf [Codeberg](https://codeberg.org/TheMoMStudio/eintopf) entwickelt. Der Quellcode ist unter der [AGPL Lizenz](https://www.gnu.org/licenses/agpl-3.0.html) veröffentlicht.

### Gibt es Karlsunruh als App?

Infos zur App erhaltet ihr [hier](/app).
