---
title: FAQ zur Backstage
hint: Diese Beispiel-FAQ soll nach den eigenen Bedürfnissen angepasst und erweitert werden.
---

### Wie können mehrere Menschen eine Veranstaltung, Gruppe oder einen Ort bearbeiten?

Über das Feld _Benutzer\*innen_ kannst du weiteren Benutzer\*innen die Berechtigung geben, den Eintrag zu bearbeiten. Über den Menüpunkt _BENUTZER\*IN EINLADEN_ kannst du weitere Menschen einladen.

### Meine Veranstaltung wird nicht im Kalender angezeigt. Woran kann das liegen?

Es gibt zwei mögliche Gründe, warum eine Veranstaltung nicht im Kalender angezeigt wird. Entweder das Feld _Veröffentlicht_ wurde nicht ausgewählt. Oder die Veranstaltung wurde einer Hauptveranstaltung zugeordnet. Dann erscheint der Eintrag nur als Programmpunkt der Hauptveranstaltung. Damit die Veranstaltungen auch alleine im Kalender angezeigt wird, muss das Feld _Eigenständig im Kalender anzeigen_ ausgewählt werden.

### Kann ich eine Vorschau von einer Veranstaltung sehen?

Solange die Veranstaltung nicht veröffentlicht wurde, wird sie nicht im Kalender angezeigt. Du kannst die Veranstaltung aber trotzdem über den _Vorschau_-Button ansehen. Die Url der Veranstaltung kannst du auch an andere schicken.

### Wie lege ich eine Veranstaltung mit mehreren Programmpunkten an?

Du kannst für eine größere Veranstaltung (Festival, Camp, ...) einzelne Programmpunkte als eigene Veranstaltungen eintragen. Lege dazu zuerst die Hauptveranstaltung an. Als nächstes können die Teilveranstaltungen angelegt werden. Diese müssen der Hauptveranstaltung über das
Feld _Teil einer Hauptveranstaltung_ zugeordnet werden und im Zeitraum der Hauptveranstaltung liegen.
Teilveranstaltungen werden im Kalender als Programmpunkte der Hauptveranstaltung angezeigt. Wenn eine Teilveranstaltungen auch unabhängig von der Hauptveranstaltung angezeigt werden soll, musst du das Feld _Eigenständig im Kalender anzeigen_ auswählen.

### Meine Gruppe oder Ort wird nicht in der Liste angezeigt. Woran kann das liegen?

Die Gruppe oder Ort wird erst in der Liste angezeigt, wenn das Feld _Veröffentlicht_ ausgewählt wurde.

### Mein Ort wird nicht auf der Karte angezeigt. Woran kann das liegen?

Der Ort wird nur auf der Karte angezeigt, wenn dafür Koordinaten angegeben wurden. Diese können entweder manuell eingetragen oder über den Button
_Koordinaten über openstreetmaps.org generieren_ erstellt werden. Dafür muss zuerst eine korrekte Adresse eintragen werden.
