---
title: FAQ zur Backstage
hint: Diese Beispiel-FAQ soll nach den eigenen Bedürfnissen angepasst und erweitert werden.
---

### How can several people edit an event, group or location?

You can give other users permission to edit the entry via the _USER_ field. You can invite other people via the menu item _INVITE USER_.

### My event is not displayed in the calendar. What could be the reason?

There are two possible reasons why an event is not displayed in the calendar. Either the _Published_ field has not been selected. Or the event has been assigned to a main event. In this case, the entry only appears as a program item of the main event. In order for the event to be displayed on its own in the calendar, the field _Display on its own in the calendar_ must be selected.

### Can I see a preview of an event?

As long as the event has not been published, it will not be displayed in the calendar. However, you can still view the event via the _Preview_ button. You can also send the url of the event to others.

### How do I create an event with several program items?

You can enter individual program items as separate events for a larger event (festival, camp, ...). To do this, first create the main event. Next, you can create the sub-events. These must be assigned to the main event via the
field _Part of a main event_ and fall within the period of the main event.
Sub-events are displayed in the calendar as program items of the main event. If a sub-event should also be displayed independently of the main event, you must select the field _Display independently in the calendar_.

### My group or location is not displayed in the list. What could be the reason?

The group or location is only displayed in the list when the _Published_ field has been selected.

### My location is not displayed on the map. What could be the reason?

The location is only displayed on the map if coordinates have been entered. These can either be entered manually or via the
_Generate coordinates via openstreetmaps.org_ button. To do this, a correct address must first be entered.
