{{ define "beforeHeader" }}{{ end }}
{{ define "head" }}{{ end }}
{{ define "beforeBurgerMenu" }}{{ end }}
{{ define "sitename" }}{{- (config).SiteName -}}{{ end }}
{{ define "sitenameShort" }}{{ (config).SiteNameShort }}{{ end }}
{{ define "sitenameLong" }}{{ (config).SiteNameLong }}{{ end }}
{{ define "modEmail" }}{{ (config).ModEmail }}{{ end }}
{{ define "logoAlt" }}{{ (config).LogoAlt }}{{ end }}
{{ define "defaultMetaImage" }}{{ joinPath .BaseURL "/assets/images/logo.webp"}}{{ end }}
{{ define "defaultMetaTitle" }}{{ (config).DefaultMetaTitle }}{{ end }}
{{ define "defaultMetaDescription" }}{{ (config).DefaultMetaDescription }}{{ end }}
{{ define "title" }}
  {{- if .Meta.Title -}}{{ .Meta.Title }}{{- else -}}{{ template "defaultMetaTitle" }}{{- end -}}
  {{- " | " -}}
  {{- template "sitename" -}}
{{ end }}
{{ define "description" }}
  {{- if .Meta.Description -}}
    {{ .Meta.Description }}
  {{- else }}
    {{- template "defaultMetaDescription" -}}
  {{- end -}}
{{ end }}
{{ define "metaImage" }}
  {{- if .Meta.Image -}}
    {{- joinPath .BaseURL "/api/v1/media/" .Meta.Image -}}
  {{- else -}}
    {{- template "defaultMetaImage" . -}}
  {{- end -}}
{{ end }}
{{ define "mapIncludes" }}
  <link rel="stylesheet" href="/assets/dist/leaflet/leaflet_1_9_2.css" />
  <script src="/assets/dist/leaflet/leaflet_1_9_2.js"></script>
  <script type="module" src="/assets/js/map.js"></script>
{{ end }}
{{ define "foreignContent" }}
  <div class="foreign-content">{{ (config).ForeignContent }}</div>
{{ end }}
{{ define "robots" }}
  {{- if .Meta.NotPublished -}}noindex, nofollow{{- else -}}index, follow{{- end -}}
{{ end }}
