{{ define "head" }}
    <link rel="stylesheet" href="/assets/css/barrieren.css">
{{ end }}

{{ define "beforeHeader" }}{{ end }}
{{ define "searchInput" }}{{ end }}
{{ define "beforeBurgerMenu" }}<h2 class="title">Angaben zu Barrieren</h2>{{ end }}

{{ define "main" }}
    <div class="main">
        <div class="left {{ .PageClass }}">
            <section class="container first-container">
                <div class="container-header caps ">
                    <h2>Angaben zu Barrieren</h2>
                </div>

                <div class="container-content">
                    <p> Um Veranstaltungen zugänglicher zu machen können Angaben zu Barrieren und das frühzeitigen Ankündigen dieser hilfreich sein. Dies ist ein Versuch von uns solche Angaben in Karlsruhe als selbstverständlich zu etablieren. Wir freuen uns daher auch über Verbesserungsvorschläge und Rückmeldungen. Weiter unten findet ihr Beispielsätze auf Deutsch und Englisch, die ihr so oder so ähnlich in eure Veranstaltungsbeschreibungen einfügen könnt. Als Veranstalter*in könnt ihr euch dabei zu folgenden Punkten Gedanken machen:
                    </p>
                    <ul>
                        <li>Angaben zu physischen Barrieren und wie diese überwunden werden können.</li>
                        <li>Wie könnt ihr als Veranstalter dabei unterstützen?</li>
                        <li>Menschen, die etwas brauchen, um an der Veranstaltung teilzunehmen, dazu ermutigen, sich zu melden (z.B. Kinderbetreuung, Abholen an der Bahnhaltestelle, Hörprobleme bzw. Verstärkung eines Vortrags, Assistenz für Blinde, Angst vor Hunden, Deutsch nicht erste Sprache)</li>
                    </ul>
                </div>
                <div class="container-header caps ">
                    <h2>Beispielsätze für Veranstalter*innen<h2>
                </div>
                <div class="container-content">
                    <ul>
                        <li>Bitte schreibt uns eine E-Mail, falls ihr besondere Dinge braucht, um an unserem Event teilzunehmen.</li>
                        <li>Falls du aufgrund von Barrieren nicht oder nur erschwert zum Veranstaltungsort kommen kannst, unterstützen wir dich gerne.</li>
                        <li>Wir können die Veranstaltung bei Bedarf per Flüsterübersetzung in Englisch, [Sprache 2] und [Sprache 3] übersetzen. Bitte schreibt uns vorher eine E-Mail, damit auch sicher eine Person mit den entsprechenden Fähigkeiten anwesend ist.</li>
                        <li>Wir können das Veranstaltungsthema / Vortrag / Workshop in einfache Sprache übersetzen.</li>
                        <li>Wir bieten Kinderbetreuung an.</li>
                        <li>Bei Hör- oder Sehproblemen können wir gemeinsam eine Lösung finden.</li>
                        <li>Bitte meldet euch, wenn wir euch auf andere Art und Weise unterstützen können.</li>
                        <li>Bitte hab keine Angst, falls Deutsch nicht deine erste Sprache ist. Wir erinnern Teilnehmer*innen gerne daran, deutlich und langsam zu sprechen.</li>
                        <li>Falls du Angst vor Hunden hast, schreib uns gerne, und wir finden gemeinsam eine Lösung.</li>
                        <li>Falls du Psychiatrieerfahrungen oder andere psychische Probleme hast, sag uns gerne, was du brauchst, um dich wohlzufühlen oder ob du eine Art Unterstützung brauchst.</li>
                        <li>Auf dem Veranstaltungsgelände gibt es folgende physische Barrieren: [Infos zu Barrieren]</li>
                    </ul>

                    <p>Bitte zögere nicht, uns zu schreiben! Wir machen das gerne, deswegen steht es hier :-)</p>
                    <p>Kontakt: [Mail]</p>
                <div class="container-header caps ">
                    <h2>Example sentences for organizersn<h2>
                </div>
                <div class="container-content">
                    <ul>
                        <li>Please send us an email if you need specific accommodations to participate in our event.</li>
                        <li>If you face barriers that make it difficult or impossible to come to the event venue, we are happy to assist you.</li>
                        <li>We can provide whisper translation in English, [Language 2], and [Language 3] as needed. Please email us in advance to ensure that a person with the necessary language skills is present.</li>
                        <li>We can translate the event theme/lecture/workshop into simple language.</li>
                        <li>We offer childcare services.</li>
                        <li>In case of hearing or vision problems, we can work together to find a solution.</li>
                        <li>Please reach out if we can support you in other ways.</li>
                        <li>Don't hesitate if German is not your first language. We remind participants to speak clearly and slowly.</li>
                        <li>If you have a fear of dogs, feel free to write to us, and we can find a solution together.</li>
                        <li>If you have psychiatric experiences or other mental health concerns, please let us know what you need to feel comfortable or if you require any kind of support.</li>
                        <li>On the event premises, there are the following physical barriers: [Information about barriers].</li>
                    </ul>

                    <p>Please do not hesitate to contact us! We are happy to help, which is why it's mentioned here :-)</p>
                    <p>Contact:[Email]</p>          
                </div>
            </section>
        </div>
    </div>
{{ end }}
